/* 모든 페이지 테이블 기본  - 리스트 화면*/
#carinfo_basic { width:100%; margin:auto; min-height:620px;  }
#carinfo_basic table { width:100%; border-spacing:0; border-collapse:collapse; }
#carinfo_basic th {  height:40px; text-align:center; background:#eeeeee; border:1px solid #cccccc; }
#carinfo_basic td {  height:25px; text-align:center; background:#ffffff; border:1px solid #cccccc; }
#carinfo_basic select { padding:4px 5px 4px 3px;font-size:12px; border:1px solid #cccccc;}
#carinfo_basic textarea {
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#carinfo_basic input {
	border:1px solid #cccccc;
	padding:5px 5px 5px 3px;
	/*font-size:12px;*/
	background:#ffffff;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#carinfo_basic button { border:1px solid #888888; padding:5px 10px 5px 10px; font-size:12px;}
#carinfo_basic .btn_submit { border:1px solid #ff3061; }


/* 리스트 화면 자료 검색결과 정보 */
#carinfo_basic .left_info	{ font-size:12px; float:left; text-align:left; padding:15px 0px 5px 0px; } /* 자료수 ( 페이지정보) - 리스트화면 상단 좌측*/
#carinfo_basic .right_info	{ float:right; text-align:right; padding:15px 0px 5px 0px; } /* 리스트화면 상단 우측 */
#carinfo_basic .bottom_info{ width:100%; text-align:right; padding:5px 0px 5px 0px; } /* 리스트화면 상단 우측 */
#carinfo_basic .help		{ color:#ff0080; padding:15px 0px 0px 0px;} /* 리스트 상단 도움말 */

/* 페이징 하단 정보 */
#carinfo_basic .page_info { width:100%; height:20px; padding:10px 0px; margin-bottom:15px; }

/* 기타 스타일 */
#carinfo_basic .last_day	{ color:blue; } /* 정기검사대상차량 - 검사기간 마지막날자 글자색상 */

/* 회원이름 (이름클릭시 레이어) */
#carinfo_basic .sv_member { font-weight:bold; color:#555555; }

#carinfo_basic { width:100%; }
#carinfo_basic caption { padding:10px 0px 0px 60px; text-align:left;font-size:13px;}
#sortable1, #sortable2, #sortable3, #sortable5{
	list-style-type: none;
	margin: 0;
	float: left;
	margin-right: 0px;
	background: #fff;
	padding: 5px;
	width: 100%;
	overflow-y:scroll;
	height:620px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#sortable4, #sortable6, #sortable7, #sortable8 {
	list-style-type: none;
	margin: 0;
	float: left;
	margin-right: 0px;
	background: #fff;
	padding: 5px;
	width: 100%;
	overflow-y:scroll;
	height:70px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#sortable1 li, #sortable2 li, #sortable3 li, #sortable4 li, #sortable5 li, #sortable6 li, #sortable7 li, #sortable8 li {
	margin-bottom: 5px;
	padding:7px;
	font-size: 1.0em;
	width: 100%;
	cursor:pointer;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#carinfo_basic .button_zone {
	width:100%;
	padding:15px 0px;
	text-align:center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#carinfo_basic .send {
	padding:15px 40px;
	font-size:15px;
	color:#ffffff;
	background:#0D8AE6;
	border:0px;
}

#carinfo_basic .send {
	padding:15px 40px;
	font-size:15px;
	color:#ffff00;
	background:#0D8AE6;
	border:0px;
}

#carinfo_basic .entry_add {
	padding:15px 40px;
	font-size:15px;
	color:#ffffff;
	background:#39B8C6;
	border:0px;
}

/* 레이어 */
#entry_info	{
	position:fixed;
	width:900px;
	height:500px;
	top:76px;
	margin-left:30px;
	text-align:center;
	background:#0D8AE6;
	padding:20px 20px 0px 20px;
	z-index:20;
	display:none;
}

#entry_info .close_btn {
	font-size:18px;
	padding:10px 25px;
	background:#0D8AE6;
	color:#ffffff;
	border:0px;
}

#entry_info ul { }
#entry_info li {
	font-size:13px;
	padding:3px 0px;
}

.bar {clear:both;height:1px; background:#ccc; margin: 10px auto; width:100%;}
.ui-state-default {text-align:left;font-size:14px;}
li.ui-state-default div {font-size:14px;}
li.ui-state-default div.end_info {font-size:11px;text-align:right;color:#999; margin-top:10px;}

.non-border th, .non-border td {border:0px !important; }
.non-border th {background:#f3f3f3 !important;}